Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-21759

Fix Frontend installation section

    XMLWordPrintable

Details

    • Documentation task
    • Status: Closed
    • Trivial
    • Resolution: Won't fix
    • None
    • 6.4 (plan)
    • None
    • None
    • Sprint 93 (Oct 2022)
    • 0.5

    Description

      Information on Debian/Ubuntu frontend installation page is out of date starting from Zabbix 6.0 (min supported PHP version is 7.2) - need to check and update the page in 6.0+ versions. 

       

      Attachments

        Activity

          People

            zabbix.support Zabbix Support Team
            mgeneralova Marina Generalova
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: